<template >
    
    <SerieList v-for="item of series" :titre="item" />

</template>


<script setup lang="ts">
import type { Serie } from '@/entities';
import { ref } from 'vue';
import SerieList from '@/components/SerieList.vue';


const series = ref<Serie[]>([
  {name: 'GOT'},
  {name: 'Stanger Things'},
  {name: 'Breaking Bad'},
  {name: 'Viking'}

])

</script>
